FORM { margin: 0; }
IMG, TABLE { border: 0; }
A { color: #213F9A; }
A:link { color: #213F9A; }
A:visited { color: #213F9A; }
SPAN.whiteButtonDim { color: #FFF; }

#wuLogo { text-align: center; margin-top: 5px; }
#radarImage { border-top: 1px solid #D9D9D9; border-right: 1px solid #C5CCD3; border-bottom: 1px solid #C5CCD3; border-left: 1px solid #D9D9D9; margin-top: 10px; }
#camImage { border-top: 1px solid #D9D9D9; border-right: 1px solid #C5CCD3; border-bottom: 1px solid #C5CCD3; border-left: 1px solid #D9D9D9; margin-top: 10px; width: 278px; }
#current { vertical-align: middle; font-size: 20px; text-align: center; }
#summary { text-align: left; padding: 10px; }
#today { padding: 3px; text-align: center; background-color: #F5F5F5; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; margin: 10px 0 5px 0; }
#blogEntry IMG { width: 100%; }

#touchMap #wu_wrapper { overflow: hidden; position: relative; top: 0px; left: 0px; }
#touchMap #wu_container { overflow: hidden; position: absolute; top: 0px; left: 0px; background-color: #cccccc; }
#touchMap #wu_map { position: relative; top: 0px; left: 0px; }
#touchMap #wu_centerTarget { position: absolute; top: 0px; left: 0px; }
#touchMap .controls { position: relative; top: 0px; left: 0px; }
#touchMap .control { border: 1px solid #000000; background-color: #ffffff; margin: 0 0 2px 0; padding: 2px 4px; display: block; }
#touchMap a.control { text-decoration: none; }
#touchMap .loading { background: url(http://eetee.us/css/icons/ajax-loading.gif) no-repeat right !important; }
#touchMap .right { float: right; margin: 5px 5px 0 0; }
#touchMap .left { float: left; margin: 5px 0 0 5px; }

#wunderRadio { width: 300px; height: 50px; margin: 0 auto 10px auto; }
#wunderRadio A { display: block; width: 300px; height: 50px; background: url(http://icons.wxug.com/i/misc/itunes-bg_300x50.png) no-repeat; padding: 4px; text-decoration: none; }
#wunderRadio A .headline { font-size: 11px; color: #F00; width: 170px; }
#wunderRadio A .subhead { font-size: 11px; color: #333; width: 170px; }

.b { font-weight: bold; }
.nb { font-weight: normal; }
.red { color: #F00; }
.taC { text-align: center; }
.taR { text-align: right; }
.taL { text-align: left; }
.vaT TD { vertical-align: top; }
.full { width: 100%; }
.hide, .none { display: none; }
.nobr { white-space: nowrap; }
.tm10 { margin-top: 10px; }
.bm10 { margin-bottom: 10px; }
.mainG { color: #4C566C; font-family: Helvetica, sans-serif; font-size: 17px; font-weight: bold; margin: 10px 0 5px 15px; text-shadow: #000; }
.center { margin: 0 auto 0 auto; }
.padLeft { text-align: left; padding: 0 10px 0 10px; }
.updateObs { margin: 9px; font-size: 14px; text-align: center; }
.toggle A { text-decoration: none; }
.grayButton { color: #FFF; }
.foreWarn { color: #F00; text-align: center; margin-top: 5px; }
.condIcon { border-top: 1px solid #D9D9D9; border-right: 1px solid #C5CCD3; border-bottom: 1px solid #C5CCD3; border-left: 1px solid #D9D9D9; }
.barMenu { text-align: center; margin: 10px 0 5px 0; background: url(http://eetee.us/css/icons/toolbar.png) #6d84a2 repeat-x; }
.barMenu A.button { color: #FFF; }
.barMenu SPAN.button { color: #FF0; }

.zoomMenu { text-align: center; margin: 10px auto 5px auto; }
.zoomMenu A.whiteButton { color: #213F9A; margin: 0 5px; width: 43px; }
.zoomMenu A.whiteButtonDim { color: #FFF; margin: 0 5px; width: 43px; }

.contentTable { width: 100%; text-align: left; }
.contentTable TBODY TR TD { border-bottom: 1px solid #999; }
.contentTable TBODY TR TD.placeTitle { padding: 10px; width: 100%; }
.contentTable TBODY TR TD.placeConds { padding: 10px; white-space: nowrap; }
.contentTable TBODY TR TD.placeAlert { padding: 0; white-space: nowrap; }
.contentTable TBODY TR.noRow TD { border-bottom: 0; }
.contentTable TBODY TR TD.noRow { border-bottom: 0; }
.contentTable TBODY TR.extRow { display: none; }

.warningBox { padding: 3px; text-align: center; background-color: #FFEB9B; border-top: 1px solid #F00; border-bottom: 1px solid #F00; margin-top: 8px; }
.warningBox A { color: #213F9A; }

.tropicLinks LABEL { font-weight: normal; }

.row LABEL { white-space: nowrap; overflow: hidden; }
